
.info-header {
    border-bottom: 1px solid grey;
    padding: 1rem 0;
}

.info-nav-item {
    margin: 0.5rem 2rem;
}

.info-nav-item a {
    text-transform: uppercase;
    /*font-weight: 700;*/
    color: #9C9B97;
    font-size: 15px;
}

.bg-pattern {
    background-image: url('/wp-content/themes/redmillspet/assets/images/Screenshot 2023-08-21 at 08.19 1.png');
    background-position: center;
    background-size: 200% auto;
    background-repeat: repeat-y;
}

.info-section-anchor {
    position: absolute;
    top: -90px;
}

@media (min-width: 992px) {
    .info-section-anchor {
        top: -142px;
    }
}


.info-img {
    width: 100%;
    height: auto;
    border-radius: 27px;
    max-width: 400px;
}

/*-----------------------------------------------------------*/
/*Red Mills Pet Only*/

.rm-pet-section:nth-child(even) {
    flex-direction: row-reverse;
}


.rm-pet-section .btn {
    min-width: 220px;
}

/*-----------------------------------------------------------*/
/*Connollys Page Only*/
.brand-logo {
    width: 100%;
    max-width: 100px;
    height: auto;
}

/*-----------------------------------------------------------*/
/*Pet Hub Only*/

.partnership:nth-child(even) {
    flex-direction: row-reverse;
}